Bug 15823 - English text in italian hd boot disk and installation
Summary: English text in italian hd boot disk and installation
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact:
URL:
Whiteboard: Winston gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-09 13:53 UTC by Andrea Borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-10 20:13:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrea Borgia 2000-08-09 13:53:31 UTC
My laptop didn't like your cd's, so I copied everything to harddisk, made the boot disk from
the italian directory (confirmed now it was really the italian one) to test some translation
issues and... all messages (repeat, all) are in English.
In case it matters, I was upgrading from 6.2

Comment 1 Glen Foster 2000-08-09 19:51:50 UTC
This defect is considered MUST-FIX for Winston Gold-release

Comment 2 Michael Fulbright 2000-08-10 22:03:36 UTC
Please verify brock.

Comment 3 Brock Organ 2000-08-15 17:51:37 UTC
verified ... this occurs only for a hard drive install (ie boot.img w/CDROM,
bootnet.img properly use italian language in the anaconda second stage install
while boot.img w/hard drive install uses english in second stage) ... thanks for
your report!

Comment 4 borgia 2000-08-18 06:14:21 UTC
JFYI, still there in RC1. Maybe you had already cut the isos?


Comment 5 Andrea Borgia 2000-08-27 15:11:11 UTC
Still there in RC2 hd upgrade/install.

Comment 6 Michael Fulbright 2000-11-10 20:13:45 UTC
The final release has shipped so this cannot be corrected now.


Note You need to log in before you can comment on or make changes to this bug.